GTK + 3 Twitter Client 'Corebird' 1.5 Udgivet [Sådan installeres]

Corebird Twitter Client

Corebird, indfødt Linux twitter desktop app, har nået 1.5 udgivelsen for en dag siden. Sådan installeres den i Ubuntu 16.10, Ubuntu 17.04, Linux Mint 18.

Corebird 1.5 bringer tonsvis af fejlrettelser og forskellige forbedringer:

  • Tilføj "gem som" valgmulighed i højreklik på menuen for at downloade vedhæftede medier.
  • Profiler bruger profilens baggrundsfarve angivet i Twitter-indstillingerne, hvis der ikke er angivet et banner
  • Skærmbilledet med tweet-komposere indeholder nu et "favoritbillede" -visning, der giver brugerne mulighed for at gemme ofte sendte billeder og hurtigt tilføje dem til tweets
  • Mediedialogen viser nu Forrige / Næste knapper for hurtigt at skifte mellem flere medievedhæftede filer.
  • Vine-støtten er blevet fjernet siden projektet er ophørt
  • Tillad tekstvalg i Direkte Meddelelser
  • New-account parameter tillader kun at åbne vinduet for den givne konto
  • Support tweets med op til 50 svarede til brugere.
  • Tilføj tilbage verificerede ikoner ud for bruger avatarer
  • Redesignet konto oprettelse brugerflade

Corebird Twitter Client

Sådan installeres Corebird 1.5 i Ubuntu / Linux Mint:

Udover at bygge fra kilden kan Ubuntu 16.10, Ubuntu 17.04 og derivater installere Corebird 1.5 fra den uofficielle PPA.

Det anbefales IKKE at installere Corebird 1.5 i Ubuntu 16.04. Den nye version kræver GTK> = 3.20, som er tilgængelig i Gnome 3 Staging PPA:

sudo add-apt-depot ppa: gnome3-team / gnome3-staging

PPA'en BREAKER min Ubuntu Unity login-skærm, selv om den muligvis virker på Ubuntu Gnome 16.04.

1. Åbn terminal ved at trykke på Ctrl + Alt + T eller søge efter "Terminal" fra startmenuen. Når den åbnes, skal du køre kommandoen for at tilføje PPA:

sudo add-apt-repository ppa: ubuntuhandbook1 / corebird

Indtast dit kodeord (ingen visuel feedback på grund af sikkerhedsårsag), når du bliver bedt om det, og tryk på Enter.

2. Hvis du har en tidligere udgave installeret på dit system, skal du starte Software Updater og opgradere Corebird efter at have søgt efter opdateringer:

opgrader corebird

Eller kør kommandoer i terminal for at kontrollere opdateringer og installere corebird:

sudo til at opdatere sudo apt install corebird

Afinstaller:

Hvis du vil fjerne PPA'en, skal du gå til Systemindstillinger -> Software & Updates -> Andre software-fanen.

For at fjerne Corebird twitter app skal du enten bruge din systempakke management software eller køre kommando:

sudo apt fjerne corebird && sudo apt autoremove

Hvis du installerede Corebird 1.5 i Ubuntu 16.04, skal du fjerne Gnome3 Staging PPA, hvis alt fungerer, eller fjern Corebird og nedgradere GTK + 3-biblioteker via kommando:

sudo apt fjerne corebird && sudo apt install ppa-purge && sudo ppa-udrensning ppa: gnome3-team / gnome3-staging

Kilde

Giv en kommentar

Dette websted bruger Akismet til at reducere spam. Lær, hvordan dine kommentardata behandles.